diff --git a/lang/cat.l b/lang/cat.l
index ed90bd605..11da5c280 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -1538,7 +1538,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s not registered
 CHAN_STATUS_FORBIDDEN
@@ -1713,6 +1713,28 @@ CHAN_FORBID_FAILED
 # Misc responses
 CHAN_FORBID_REASON
 	This channel has been forbidden.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 # SUSPEND responses
 CHAN_SUSPEND_SYNTAX
@@ -4078,8 +4100,6 @@ NICK_HELP_SENDPASS
 	
 	Pot ser limitat a operadors d'IRC en certes
 	xarxes.
-	
-	Aquesta comanda no esta disponible quant encriptació esta habilitada.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4984,115 +5004,94 @@ CHAN_HELP_LIST
 	llistats.)
 
 CHAN_HELP_OP
-	Sintàxi: OP [#canal [nick]]
+	Sintàxi: OP #canal [nick]
 	
 	Opeja al nick seleccionat en un canal. Si un nick no és
-	donat, t'opejarà a tu. Si el canal i el nick no són donats,
-	te opejarà en tots els canals en els que estiguis,
-	sempre i quan tinguis els permisos per a fer-ho.
+	donat, t'opejarà a tu.
 	
 	Per defecte, limitat a AOPs o aquells amb nivelll d'
 	accés 5 i major en el canal.
 
 CHAN_HELP_DEOP
-	Sintàxi: DEOP [#canal [nick]]
+	Sintàxi: DEOP #canal [nick]
 	
 	Desopeja al nick seleccionado en un canal. Si el nick no és
-	donat, et desopejarà a tu. Si el canal i el nick no són donats,
-	et desopejarà a tu en tots els canals en els que estiguis,
-	sempre i quan tinguis els permisos per a fer-ho.
+	donat, et desopejarà a tu.
 	
 	Per defecte, limitat a AOPs o aquells amb nivelll d'
 	accés 5 i major en el canal.
 	
 CHAN_HELP_VOICE
-	Sintàxi: VOICE [#canal [nick]]
+	Sintàxi: VOICE #canal [nick]
 	
 	Dóna voice al nick seleccionat en un canal. Si el nick no
-	és donat, et donarà voice a ti. Si el canal i el nick no són
-	donats, et donarà voice en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a
-	fer-ho.
+	és donat, et donarà voice a ti.
 	
 	Per defecte, limitat AOPs o aquells amb nivelll d'
 	accés 5 i major en el canal, o a VOPs o aquells
 	amb nivelll 3 i major per a donar-se voice a si mateixos.
 
 CHAN_HELP_DEVOICE
-	Sintàxi: DEVOICE [#canal [nick]]
+	Sintàxi: DEVOICE #canal [nick]
 	
 	Treu voice al nick seleccionat en un canal. Si el nick no
-	és donat, et treurà voice a tu. Si el canal i el nick no són
-	donats, et treurà voice en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho.
+	és donat, et treurà voice a tu.
 	
 	Per defecte, limitat a AOPs o aquells amb nivelll d'
 	accés 5 i major en el canal, o a VOPs o aquells amb
 	nivelll 3 i major per a donar-se voice a si mateixos.
 	
 CHAN_HELP_HALFOP
-	Sintàxi: HALFOP [#canal [nick]]
+	Sintàxi: HALFOP #canal [nick]
 	
 	Dóna Halfop al nick seleccionat en un canal. Si el nick no
-	és donat, et donarà halfop a tu. Si el canal i el nick no són
-	donats, et donarà halfop en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho.
+	és donat, et donarà halfop a tu.
 	
 	Per defecte, limitat a AOPs i aquells amb nivelll d'
 	accés 5 i major en el canal, o a HOPs o aquells amb nivelll
 	4 i major per a donar-se halfop a si mateixos.
 
 CHAN_HELP_DEHALFOP
-	Sintàxi: DEHALFOP [#canal [nick]]
+	Sintàxi: DEHALFOP #canal [nick]
 	
 	Treu Halfop al nick seleccionat en un canal. Si el nick no
-	és donat, et treurà halfop a tu. Si el canal i el nick no són
-	donats, et treurà halfop en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho.
+	és donat, et treurà halfop a tu.
 	
 	Per defecte, limitat a AOPs i aquells amb nivelll d'
 	accés 5 i major en el canal, o a HOPs o aquells amb
 	nivelll 4 i major per a treure's halfop a si mateixos.
 
 CHAN_HELP_PROTECT
-	Sintàxi: PROTECT [#canal [nick]]
+	Sintàxi: PROTECT #canal [nick]
 	
 	Protejeix al nick seleccionat en un canal. Si el nick no és
-	donat, et protegirà a tu. Si el canal i el nick no són donats,
-	et protejirà en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho..
+	donat, et protegirà a tu.
 	
 	Per defecte, limitat al fundador, o a SOPs o aquells
 	amb nivell 10 i major en el canal per a protejerse a si
 	mismos.
 
 CHAN_HELP_DEPROTECT
-	Sintàxi: DEPROTECT [#canal [nick]]
+	Sintàxi: DEPROTECT #canal [nick]
 	
 	Desprotejeix al nick seleccionat en un canal. Si el nick no
-	és donat, et desprotegirà a tu. Si el canal i el nick no són
-	donats, et desprotegirà en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho..
+	és donat, et desprotegirà a tu.
 	
 	Per defecte, limitat al fundador, o a SOPs o aquells
 	amb nivelll 10 i major en el canal per a desprotegir-se a
 	si mateixos.
 
 CHAN_HELP_OWNER
-	Sintàxi: OWNER [#canal]
+	Sintàxi: OWNER #canal
 	
-	Et dóna l'estatus de propietari del canal. Si el canal no
-	és donat, et donarà estatus de propietari en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho.
+	Et dóna l'estatus de propietari del canal.
 	
 	Limitad a aquells amb nivelll de fundador en el canal.
 
 CHAN_HELP_DEOWNER
-	Sintàxi: DEOWNER [#canal]
+	Sintàxi: DEOWNER #canal
 	
-	Esborra l'estatus de propietari del canal. Si el canal no
-	és donat, esborra l'estatus de propietari en tots els canals en els que
-	estiguis, sempre i quan tinguis els permisos per a fer-ho.
+	Esborra l'estatus de propietari del canal.
 	
 	Limitat a aquells amb nivelll de fundador en el canal.
 
@@ -5180,8 +5179,6 @@ CHAN_HELP_SENDPASS
 	és sumament útil per a recuperar claus perdudes.
 	
 	pot ser limitat a  Operadors de IRC en certas xarxes.
-	
-	Aquesta comanda no és disponible quan l'encriptació està habilitada.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/de.l b/lang/de.l
index e63458c1c..57fd25be1 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -1542,7 +1542,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s ist nicht registriert
 CHAN_STATUS_FORBIDDEN
@@ -1743,6 +1743,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s passt zur Ausnahme von %s und kann nicht gebannt werden, solange die Ausnahme nicht gelöscht wird.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -4083,9 +4105,6 @@ NICK_HELP_SENDPASS
 	
 	Kann in manchen Netzen auf IRC Operatoren begrenzt
 	sein.
-	
-	Dieses Kommando ist nicht verfügbar, wenn die Datenbanken
-	verschlüsselt angelegt sind.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4991,124 +5010,100 @@ CHAN_HELP_LIST
 	ohne '#' angegeben werden.
 
 CHAN_HELP_OP
-	Syntax: OP [Channel [Nickname]]
+	Syntax: OP Channel [Nickname]
 	
 	Setzt den Operator-Status des angegebenen Nicknamen 
-	in dem Channel. Wird kein Nickname angegeben, wird
-	ChanServ dich oppen, vorausgesetzt, du hast die
-	entsprechenden Rechte in der Zugriffsliste um
-	diesen Befehl auszuführen.
+	in dem Channel. If nick is not given,
+	it will op you.
 	
 	Standardmässig ist dafür ein Level von 5 oder
 	grösser erforderlich.
 
 CHAN_HELP_DEOP
-	Syntax: DEOP [Channel [Nickname]]
+	Syntax: DEOP #Channel [Nickname]
 	
 	Entfernt den Operator-Status eines bestimmten Nickname
 	in dem Channel. Wird kein Nickname angegeben, wird ChanServ
-	dich deoppen. Wird weder Channel noch Nick als Parameter
-	übergeben, wird ChanServ dich in allen Channels deoppen
-	in denen du die entsprechenden Rechte hast.
+	dich deoppen.
 	
 	Standardmässig ist dafür ein Level von 5 oder
 	grösser erforderlich.
 	
 CHAN_HELP_VOICE
-	Syntax: VOICE [Channel [Nickname]]
+	Syntax: VOICE #Channel [Nickname]
 	
 	Erteilt dem angegebenen Nickname Voice-Status in dem
 	Channel. Wird kein Nick angegeben, wird ChanServ dich
-	voicen. Wird weder Channel noch Nickane angegeben, wird
-	ChanServ dich in allen Channels voicen, in denen du
-	die entsprechenden Rechte hast.
+	voicen.
 	
 	Standardmässig brauchst du dafür ein Level von 5
 	um anderen Voice zu erteilen, oder Level 3 um dich
 	selbst zu voicen.
 
 CHAN_HELP_DEVOICE
-	Syntax: DEVOICE [Channel [Nickname]]
+	Syntax: DEVOICE #Channel [Nickname]
 	
 	Entfernt den Voice-Status des Nicknamen in dem Channel.
-	Wird kein Nickname angegeben, wird ChanServ dich devoicen.
-	Wird weder Channel noch Nick angegeben, wird ChanServ
-	dich in allen Channels voicen, in denen du die
-	entsprechenden Rechte hast.
+	If nick is not given, it will devoice you.
 	
 	Standardmässig brauchst du dafür ein Level von 5
 	um andere zu devoicen, oder Level 3 um dich selbst
 	vom Voice-Flag zu befreien.
 	
 CHAN_HELP_HALFOP
-	Syntax: HALFOP [Channel [Nickname]]
+	Syntax: HALFOP #Channel [Nickname]
 	
 	Setzt den Half-Op-Status des angegebenen Nicknamen in dem
 	Channel. Wird kein Nickname angegeben, wird ChanServ dich
-	halfoppen. Wird weder Channel noch Nickname angegeben,
-	wird ChanServ dich in allen Channels halfoppen, in denen
-	du die entsprechenden Rechte hast.
+	halfoppen.
 	
 	Standardmässig brauchst du dafür ein Level von 5
 	um andere zu halfoppen, oder Level 4 um dich selbst zu
 	halfoppen.
 
 CHAN_HELP_DEHALFOP
-	Syntax: DEHALFOP [Channel [Nickname]]
+	Syntax: DEHALFOP #Channel [Nickname]
 	
 	Entfernt den Half-Op-Status des angegebenen Nicknamen in dem
 	Channel. Wird kein Nickname angegeben, wird ChanServ dich
-	dehalfoppen. Wird weder Channel noch Nickname angegeben,
-	wird ChanServ dich in allen Channels dehalfoppen, in denen
-	du die entsprechenden Rechte hast.
+	dehalfoppen.
 	
 	Standardmässig brauchst du dafür ein Level von 5
 	um andere zu dehalfoppen, oder Level 4 um dich selbst zu
 	dehalfoppen.
 	
 CHAN_HELP_PROTECT
-	Syntax: PROTECT [Channel [Nickname]]
+	Syntax: PROTECT #Channel [Nickname]
 	
 	Beschützt den angegebenen Nicknamen in dem Channel. Wird kein
-	Nickname angegeben, wird ChanServ dich beschützen. Wird weder
-	Nickname noch Channel angegeben, wird ChanServ dich in allen
-	Channels beschützen in denen du die entsprechenden
-	Rechte hast.
+	Nickname angegeben, wird ChanServ dich beschützen.
 	
 	Standardmässig lässt sich diese Funktion vom Founder
 	aufrufen oder von denjenigen mit Level 10 und grösser, 
 	die den Schutz auf sich selbst anwenden.
 
 CHAN_HELP_DEPROTECT
-	Syntax: DEPROTECT [Channel [Nickname]]
+	Syntax: DEPROTECT #Channel [Nickname]
 	
 	Entfernt den Schutz auf den angegebenen Nickname in dem Channel.
 	Wird kein Nickname angegeben, wird ChanServ dich nicht mehr
-	beschützen. Wird weder Nickname noch Channel angegeben, wird
-	ChanServ dich in allen Channels nicht länger schützen,
-	in denen du die entsprechenden Rechte hast.
+	beschützen.
 	
 	Standardmässig lässt sich diese Funktion vom Founder
 	aufrufen oder von denjenigen mit Level 10 und grösser,
 	die den Schutz von sich selbst aufheben wollen.
 	
 CHAN_HELP_OWNER
-	Syntax: OWNER [Channel]
+	Syntax: OWNER #Channel
 	
-	Gibt dir Owner Status im Channel. Für den Fall, dass
-	kein Channel angegeben wird, wird dir in jedem Channel,
-	in dem du ausreichend Rechte besitzt, Owner Status
-	gegeben.
+	Gibt dir Owner Status im Channel.
 	
 	Benötigt Founder Zugriffslevel im jeweiligen Channel.
 
 CHAN_HELP_DEOWNER
-	Syntax: DEOWNER [Channel]
+	Syntax: DEOWNER #Channel
 	
-	Nimmt dir Owner Status im Channel. Für den Fall, dass    
-	kein Channel angegeben wird, wird dir in jedem Channel,        
-	in dem du ausreichend Rechte besitzt, Owner Status 
-	genommen.
+	Nimmt dir Owner Status im Channel.
 	
 	Benötigt Founder Zugriffslevel im jeweiligen Channel.
 
@@ -5199,9 +5194,6 @@ CHAN_HELP_SENDPASS
 	
 	Kann in einigen Netzen auf IRC Operatoren beschränkt
 	sein.
-	
-	Dieser Befehl ist nicht verfügbar, wenn die
-	Datenbank verschlüsselt gespeichert wird.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/en_us.l b/lang/en_us.l
index 72c59d328..23d3148e9 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -1508,7 +1508,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s not registered
 CHAN_STATUS_FORBIDDEN
@@ -1708,6 +1708,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s matches an except on %s and cannot be banned until the except have been removed.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -3914,8 +3936,6 @@ NICK_HELP_SENDPASS
 	to deal with lost passwords.
 	
 	May be limited to IRC operators on certain networks.
-	
-	This command is unavailable when encryption is enabled.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4763,112 +4783,92 @@ CHAN_HELP_LIST
 	are to be written without '#'.
 
 CHAN_HELP_OP
-	Syntax: OP [#channel [nick]]
+	Syntax: OP #channel [nick]
 	
 	Ops a selected nick on a channel. If nick is not given,
-	it will op you. If channel and nick are not given,
-	it will op you on all channels you're on, provided you
-	have the rights to.
+	it will op you.
 	
 	By default, limited to AOPs or those with level 5 access 
 	and above on the channel.
 
 CHAN_HELP_DEOP
-	Syntax: DEOP [#channel [nick]]
+	Syntax: DEOP #channel [nick]
 	
 	Deops a selected nick on a channel. If nick is not given,
-	it will deop you. If channel and nick are not given,
-	it will deop you on all channels you're on, provided you
-	have the rights to.
+	it will deop you.
 	
 	By default, limited to AOPs or those with level 5 access 
 	and above on the channel.
 	
 CHAN_HELP_VOICE
-	Syntax: VOICE [#channel [nick]]
+	Syntax: VOICE #channel [nick]
 	
 	Voices a selected nick on a channel. If nick is not given,
-	it will voice you. If channel and nick are not given,
-	it will voice you on all channels you're on, provided you
-	have the rights to.
+	it will voice you.
 	
 	By default, limited to AOPs or those with level 5 access 
 	and above on the channel, or to VOPs or those with level 3 
 	and above for self voicing.
 
 CHAN_HELP_DEVOICE
-	Syntax: DEVOICE [#channel [nick]]
+	Syntax: DEVOICE #channel [nick]
 	
 	Devoices a selected nick on a channel. If nick is not given,
-	it will devoice you. If channel and nick are not given,
-	it will devoice you on all channels you're on, provided you
-	have the rights to.
+	it will devoice you.
 	
 	By default, limited to AOPs or those with level 5 access 
 	and above on the channel, or to VOPs or those with level 3 
 	and above for self devoicing.
 	
 CHAN_HELP_HALFOP
-	Syntax: HALFOP [#channel [nick]]
+	Syntax: HALFOP #channel [nick]
 	
 	Halfops a selected nick on a channel. If nick is not given,
-	it will halfop you. If channel and nick are not given,
-	it will halfop you on all channels you're on, provided you
-	have the rights to.
+	it will halfop you.
 	
 	By default, limited to AOPs and those with level 5 access 
 	and above on the channel, or to HOPs or those with level 4 
 	and above for self halfopping.
 
 CHAN_HELP_DEHALFOP
-	Syntax: DEHALFOP [#channel [nick]]
+	Syntax: DEHALFOP #channel [nick]
 	
 	Dehalfops a selected nick on a channel. If nick is not given,
-	it will dehalfop you. If channel and nick are not given,
-	it will dehalfop you on all channels you're on, provided you
-	have the rights to.
+	it will dehalfop you.
 	
 	By default, limited to AOPs and those with level 5 access 
 	and above on the channel, or to HOPs or those with level 4 
 	and above for self dehalfopping.
 	
 CHAN_HELP_PROTECT
-	Syntax: PROTECT [#channel [nick]]
+	Syntax: PROTECT #channel [nick]
 	
 	Protects a selected nick on a channel. If nick is not given,
-	it will protect you. If channel and nick are not given,
-	it will protect you on all channels you're on, provided you
-	have the rights to.
+	it will protect you.
 	
 	By default, limited to the founder, or to SOPs or those with 
 	level 10 and above on the channel for self protecting.
 
 CHAN_HELP_DEPROTECT
-	Syntax: DEPROTECT [#channel [nick]]
+	Syntax: DEPROTECT #channel [nick]
 	
 	Deprotects a selected nick on a channel. If nick is not given,
-	it will deprotect you. If channel and nick are not given,
-	it will deprotect you on all channels you're on, provided you
-	have the rights to.
+	it will deprotect you.
 	
 	By default, limited to the founder, or to SOPs or those with 
 	level 10 and above on the channel for self deprotecting.
 
 CHAN_HELP_OWNER
-	Syntax: OWNER [#channel]
+	Syntax: OWNER #channel
 	
-	Gives you owner status on channel. If channel is not 
-	given, it will give you owner status on all channels you're 
-	on, provided you have the rights to.
+	Gives you owner status on channel.
 	
 	Limited to those with founder access on the channel.
 
 CHAN_HELP_DEOWNER
-	Syntax: DEOWNER [#channel]
+	Syntax: DEOWNER #channel
 	
-	Removes your owner status on channel. If channel is 
-	not given, it will remove your owner status on all channels 
-	you're on, provided you have the rights to.
+	Removes your owner status on channel.
 	
 	Limited to those with founder access on the channel.
 
@@ -4956,8 +4956,6 @@ CHAN_HELP_SENDPASS
 	useful to deal with lost passwords.
 	
 	May be limited to IRC operators on certain networks.
-	
-	This command is unavailable when encryption is enabled.
 
 CHAN_SERVADMIN_HELP
 	 
diff --git a/lang/es.l b/lang/es.l
index 40d70481b..a7bca6745 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -1536,7 +1536,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Error de sintaxis
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR El canal %s no esta registrado
 CHAN_STATUS_FORBIDDEN
@@ -1737,6 +1737,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s coincide con una excepcion en %s y no puede ser baneado hasta que la excepcion haya sido removida.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -4048,8 +4070,6 @@ NICK_HELP_SENDPASS
 	
 	Puede ser limitado a operadores de IRC en ciertas
 	redes.
-	
-	Este comando no esta disponible cuando encripcion esta habilitada.
 
 NICK_HELP_CONFIRM
 	Sintaxis: CONFIRM passcode
@@ -4954,34 +4974,28 @@ CHAN_HELP_LIST
 	listados.)
 
 CHAN_HELP_OP
-	Sintaxis: OP [#canal [nick]]
+	Sintaxis: OP #canal [nick]
 	
 	Opea al nick seleccionado en un canal. Si nick no es
-	dado, te opeara a ti. SI canal y nick no son dados,
-	te opeara en todos los canales en los que estes,
-	siempre y cuando tengas los permisos para hacerlo.
+	dado, te opeara a ti.
 	
 	Por defecto, limitado a AOPs o aquellos con nivel de
 	acceso 5 y mayor en el canal.
 
 CHAN_HELP_DEOP
-	Sintaxis: DEOP [#canal [nick]]
+	Sintaxis: DEOP #canal [nick]
 	
 	Deopea al nick seleccionado en un canal. Si nick no es
-	dado, te deopeara a ti. Si canal y nick no son dados,
-	te deopeara a ti en todos los canales en los que estes,
-	siempre y cuando tengas los permisos para hacerlo.
+	dado, te deopeara a ti.
 	
 	Por defecto, limitado a AOPs o aquellos con nivel de
 	acceso 5 y mayor en el canal.
 	
 CHAN_HELP_VOICE
-	Sintaxis: VOICE [#canal [nick]]
+	Sintaxis: VOICE #canal [nick]
 	
 	Da voice al nick seleccionado en un canal. Si nick no
-	es dado, te dara voice a ti. Si canal y nick no son
-	dados, te dara voice en todos los canales en los que
-	estes, siempre y cuando tengas los permisos para
+	es dado, te dara voice a ti.
 	hacerlo.
 	
 	Por defecto, limitado AOPs o aquellos con nivel de
@@ -4989,82 +5003,66 @@ CHAN_HELP_VOICE
 	con nivel 3 y mayor para darse voice a si mismos.
 
 CHAN_HELP_DEVOICE
-	Sintaxis: DEVOICE [#canal [nick]]
+	Sintaxis: DEVOICE #canal [nick]
 	
 	Quita voice al nick seleccionado en un canal. Si nick no
-	es dado, te quitara voice a ti. Si canal y nick no son
-	dados, te quitara voice en todos los canales en los que
-	estes, siempre y cuando tengas los permisos para hacerlo.
+	es dado, te quitara voice a ti.
 	
 	Por defecto, limitado a AOPs o aquellos con nivel de
 	acceso 5 y mayor en el canal, o a VOPs o aquellos con
 	nivel 3 y mayor para darse voice a si mismos.
 	
 CHAN_HELP_HALFOP
-	Sintaxis: HALFOP [#canal [nick]]
+	Sintaxis: HALFOP #canal [nick]
 	
 	Da Halfop al nick seleccionado en un canal. Si nick no
-	es dado, te dara halfop a ti. Si canal y nick no son
-	dados, te dara halfop en todos los canales en los que
-	estes, siempre y cuando tengas los permisos para hacerlo.
+	es dado, te dara halfop a ti.
 	
 	Por defecto, limitado a AOPs y aquellos con nivel de
 	acceso 5 y mayor en el canal, o a HOPs o aquellos con nivel
 	4 y mayor para darse halfop a si mismos.
 
 CHAN_HELP_DEHALFOP
-	Sintaxis: DEHALFOP [#canal [nick]]
+	Sintaxis: DEHALFOP #canal [nick]
 	
 	Quita Halfop al nick seleccionado en un canal. Si nick no
-	es dado, te quitara halfop a ti. Si canal y nick no son
-	dados, te quitara halfop en todos los canales en los que
-	estes, siempre y cuando tengas los permisos para hacerlo.
+	es dado, te quitara halfop a ti.
 	
 	Por defecto, limitado a AOPs y aquellos con nivel de
 	acceso 5 y mayor en el canal, o a HOPs o aquellos con
 	nivel 4 y mayor para quitarse halfop a si mismos.
 
 CHAN_HELP_PROTECT
-	Sintaxis: PROTECT [#canal [nick]]
+	Sintaxis: PROTECT #canal [nick]
 	
 	Proteje al nick seleccionado en un canal. Si nick no es
-	dado, te protejera a ti. Si canal y nick no son dados,
-	te protejera en todos los canales en los que estes,
-	siempre y cuando tengas los permisos para hacerlo.
+	dado, te protejera a ti.
 	
 	Por defecto, limitado al fundador, o a SOPs o aquellos
 	con nivel 10 y mayor en el canal para protejerse a si
 	mismos.
 
 CHAN_HELP_DEPROTECT
-	Sintaxis: DEPROTECT [#canal [nick]]
+	Sintaxis: DEPROTECT #canal [nick]
 	
 	Desproteje al nick seleccionado en un canal. Si nick no
-	es dado, te desprotejera a ti. Si canal y nick no son
-	dados, te desprotejera en todos los canales en los que
-	estes, siempre y cuando tengas los permisos para hacerlo.
+	es dado, te desprotejera a ti.
 	
 	Por defecto, limitado al fundador, o a SOPs o aquellos
 	con nivel 10 y mayor en el canal para desprotejerse a
 	si mismos.
 
 CHAN_HELP_OWNER
-	Sintaxis: OWNER [#canal]
+	Sintaxis: OWNER #canal
 	
-	Te da el estatus de dueño en canal. Si canal no
-	es dado, te dara estatus de dueño en todos los
-	canales en los que estes, siempre y cuando tengas
-	permiso para hacerlo.
+	Te da el estatus de dueño en canal.
 	
 	Limitado a aquellos con nivel de fundador en el canal.
 
 CHAN_HELP_DEOWNER
-	Sintaxis: DEOWNER [#canal]
+	Sintaxis: DEOWNER #canal
 	
-	Remueve tu estatus de dueño en canal. Si canal no
-	es dado, remueve tu estatus de dueño en todos los
-	canales en los que estes, siempre y cuando tengas
-	permiso para hacerlo.
+	Remueve tu estatus de dueño en canal.
 	
 	Limitado a aquellos con nivel de fundador en el canal.
 
@@ -5152,8 +5150,6 @@ CHAN_HELP_SENDPASS
 	es sumamente util para lidiar con claves perdidas.
 	
 	Puede ser limitado a  Operadores de IRC en ciertas redes.
-	
-	Este comando no es disponible cuando encripcion esta abilitada.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/fr.l b/lang/fr.l
index 0a485b6cc..dbccea7e6 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -1548,7 +1548,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	ERREUR STATUS : Erreur de syntaxe.
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	ERREUR STATUS : Le canal %s n'est pas enregistré.
 CHAN_STATUS_FORBIDDEN
@@ -1749,6 +1749,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s a trouvé un except sur %s et ne peut le bannir tant que l'except n'a pas été retiré.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -4112,9 +4134,6 @@ NICK_HELP_SENDPASS
 	
 	Peut être limitée aux IRC operators sur certains
 	réseaux.
-	
-	Cette commande est indisponible quand l'encryption est
-	activée.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -5025,116 +5044,96 @@ CHAN_HELP_LIST
 	sont pas listés.)
 
 CHAN_HELP_OP
-	Syntaxe: OP [#canal [pseudo]]
+	Syntaxe: OP #canal [pseudo]
 	
 	Op le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous oppera sur le canal donné. Si pseudo et
-	#canal ne sont pas donnés, vous oppera sur tous
-	les canaux où vous êtes.
+	donné, vous oppera sur le canal donné.
 	
 	Par défaut, limité aux AOPs ou à ceux ayant un niveau
 	d'accès de 5 ou plus sur le canal.
 
 CHAN_HELP_DEOP
-	Syntaxe: DEOP [#canal [pseudo]]
+	Syntaxe: DEOP #canal [pseudo]
 	
 	Deop le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous deoppera sur le canal donné. Si pseudo et
-	#canal ne sont pas donnés, vous deoppera sur tous
-	les canaux où vous êtes.
+	donné, vous deoppera sur le canal donné.
 
 	Par défaut, limité aux AOPs ou à ceux ayant un niveau 
 	d'accès de 5 ou plus sur le canal.
 	
 CHAN_HELP_VOICE
-	Syntaxe: VOICE [#canal [pseudo]]
+	Syntaxe: VOICE #canal [pseudo]
 	
 	Voice le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous voicera sur le canal donné. Si pseudo et
-	canal ne sont pas donnés, vous voicera sur tous
-	les canaux où vous êtes.
+	donné, vous voicera sur le canal donné.
 	
 	Par défaut, limité aux AOPs ou à ceux ayant un level d'accès 
 	de 5 ou plus sur le canal, ou aux VOPs ou à ceux ayant un 
 	niveau d'accès de 3 ou plus en cas de voice de soi-même.
 
 CHAN_HELP_DEVOICE
-	Syntaxe: DEVOICE [#canal [pseudo]]
+	Syntaxe: DEVOICE #canal [pseudo]
 	
 	Devoice le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous devoicera sur le canal donné. Si pseudo et
-	#canal ne sont pas donnés, vous devoicera sur tous
-	les canaux où vous êtes.
+	donné, vous devoicera sur le canal donné.
 
 	Par défaut, limité aux AOPs ou à ceux ayant un level d'accès 
 	de 5 ou plus sur le canal, ou aux VOPs ou à ceux ayant un 
 	niveau d'accès de 3 ou plus en cas de devoice de soi-même.
 	
 CHAN_HELP_HALFOP
-	Syntaxe: HALFOP [#canal [pseudo]]
+	Syntaxe: HALFOP #canal [pseudo]
 	
 	Halfop le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous halfoppera sur le canal donné. Si pseudo et
-	#canal ne sont pas donnés, vous halfoppera sur tous
-	les canaux où vous êtes.
+	donné, vous halfoppera sur le canal donné.
 	
 	Par défaut, limité aux AOPs ou à ceux ayant un level d'accès 
 	de 5 ou plus sur le canal, ou aux HOPs ou à ceux ayant un 
 	niveau d'accès de 4 ou plus en cas de halfop de soi-même.
 
 CHAN_HELP_DEHALFOP
-	Syntaxe: DEHALFOP [#canal [pseudo]]
+	Syntaxe: DEHALFOP #canal [pseudo]
 	
 	Dehalfop le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous dehalfoppera sur le canal donné. Si pseudo et
-	#canal ne sont pas donnés, vous dehalfoppera sur tous
-	les canaux où vous êtes.
+	donné, vous dehalfoppera sur le canal donné.
 
 	Par défaut, limité aux AOPs ou à ceux ayant un level d'accès 
 	de 5 ou plus sur le canal, ou aux HOPs ou à ceux ayant un 
 	niveau d'accès de 4 ou plus en cas de dehalfop de soi-même.
 	
 CHAN_HELP_PROTECT
-	Syntaxe: PROTECT [#canal [pseudo]]
+	Syntaxe: PROTECT #canal [pseudo]
 	
 	Protège le pseudo sélectionné sur un canal. Si pseudo n'est pas
-	donné, vous protègera sur le canal donné. Si pseudo et
-	#canal ne sont pas donnés, vous protègera sur tous
-	les canaux où vous êtes.
+	donné, vous protègera sur le canal donné.
 	
 	Par défaut, limité au propriétaire du channel, ou aux SOPs 
 	ou à ceux ayant un niveau d'accès de 10 ou plus en cas de 
 	protection de soi-même.
 
 CHAN_HELP_DEPROTECT
-	Syntaxe: DEPROTECT [#canal [pseudo]]
+	Syntaxe: DEPROTECT #canal [pseudo]
 	
 	Enlève la protection du pseudo sélectionné sur un canal. Si 
 	pseudo n'est pas donné, vous déprotègera sur le canal 
-	donné. Si pseudo et #canal ne sont pas donnés, vous 
-	déprotègera sur tous les canaux où vous êtes.
+	donné.
 
 	Par défaut, limité au propriétaire du canal, ou aux SOPs 
 	ou à ceux ayant un niveau d'accès de 10 ou plus en cas de 
 	suppression de protection pour soi-même.
 
 CHAN_HELP_OWNER
-	Syntaxe: OWNER [#canal]
+	Syntaxe: OWNER #canal
 	
 	Vous donne le status de propriétaire sur le canal donné. 
-	Si #canal n'est pas donné, vous donnera le status de
-	propriétaire sur tous les canaux où vous êtes, à condition
-	bien sûr d'y avoir droit.
 	
 	Limité à ceux ayant un accès de propriétaire sur le canal.
 
 CHAN_HELP_DEOWNER
-	Syntaxe: DEOWNER [#canal]
+	Syntaxe: DEOWNER #canal
 	
 	Vous supprime le status de propriétaire sur le canal 
-	donné. Si canal n'est pas donné, vous donnera le status 
-	de propriétaire sur tous les canaux où vous êtes, à 
-	condition bien sûr d'y avoir droit.
+	donné.
 	
 	Limité à ceux ayant un accès de propriétaire sur le canal.
 
@@ -5223,9 +5222,6 @@ CHAN_HELP_SENDPASS
 	
 	Peut être limitée aux IRC operators sur certains
 	réseaux.
-	
-	Cette commande est indisponible quand l'encryption est
-	activée.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/gr.l b/lang/gr.l
index 4c554c8e8..4d6385da0 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -1540,7 +1540,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s not registered
 CHAN_STATUS_FORBIDDEN
@@ -1741,6 +1741,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s matches an except on %s and cannot be banned until the except have been removed.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -4080,8 +4102,6 @@ NICK_HELP_SENDPASS
 	÷áìÝíï êùäéêü ôïõ êáé ìå ðåñéóóüôåñç áóöÜëåéá.
 	
 	Ìüíï ïé IRC operators óôá äßêôõá ðïõ åßíáé ìðïñïýí íá ôï êÜíïõí.
-	
-	ÁõôÞ ç åíôïëÞ åßíáé áäýíáôç áí Ý÷åé åíåñãïðïéçèåß ç êùäéêïðïßçóç ôùí êùäéêþí.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4931,116 +4951,90 @@ CHAN_HELP_LIST
 	(Ôá êáíÜëéá ðïõ Ý÷ïõí åðéëïãÞ PRIVATE äåí åìöáíßæïíôáé.)
 
 CHAN_HELP_OP
-	Óýíôáîç: OP [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: OP #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ êÜíåé op ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå øåõäþíõìï èá äþóåé op óôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á óáò äþóåé op
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá.(íá Ý÷åôå access)
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü áõôïýò ðïõ åßíáé AOPs Þ áðü áõôïýò ðïõ 
 	Ý÷ïõí âáèìü (level) 5 access êáé üóïõò Ý÷ïõí ðáñáðÜíù level op/deop.
 
 CHAN_HELP_DEOP
-	Óýíôáîç: DEOP [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: DEOP #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ êÜíåé deop ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå ôï øåõäþíõìï, èá êÜíåé deop óôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á êÜíåé deop ôïí åáõôü óáò
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá.(íá Ý÷åôå access)
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü áõôïýò ðïõ åßíáé AOPs Þ áðü áõôïýò ðïõ 
 	Ý÷ïõí âáèìü (level) 5 access êáé üóïõò Ý÷ïõí ðáñáðÜíù level op/deop.
 	
 CHAN_HELP_VOICE
-	Óýíôáîç: VOICE [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: VOICE #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ êÜíåé voice ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå øåõäþíõìï èá äþóåé voice óôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á äþóåé voice óôïí åáõôü óáò
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá.(íá Ý÷åôå access)
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü AOPs Þ áðü áõôïýò ðïõ Ý÷ïõí level 5 access 
 	êáé ðáñáðÜíù óôï êáíÜëé, Þ áðü ôïõò VOPs Þ áõôïýò ðïõ Ý÷ïõí level 3 
 	êáé ðáñáðÜíù ãéá íá êÜíïõí voice ôïí åáõôü ôïõò.
 
 CHAN_HELP_DEVOICE
-	Óýíôáîç: DEVOICE [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: DEVOICE #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ êÜíåé devoice ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå øåõäþíõìï èá êÜíåé devoice ôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á óáò êÜíåé devoice
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá (íá Ý÷åôå access).
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü AOPs Þ áðü áõôïýò ðïõ Ý÷ïõí level 5 access 
 	êáé ðáñáðÜíù óôï êáíÜëé, Þ áðü ôïõò VOPs Þ áõôïýò ðïõ Ý÷ïõí level 3 
 	êáé ðáñáðÜíù ãéá íá êÜíïõí devoice ôïí åáõôü ôïõò.
 	
 CHAN_HELP_HALFOP
-	Óýíôáîç: HALFOP [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: HALFOP #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ êÜíåé halfop ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå øåõäþíõìï èá êÜíåé halfop ôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á óáò äþóåé halfop
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá (íá Ý÷åôå access).
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü AOPs êáé áðü áõôïýò ðïõ Ý÷ïõí level 5 access 
 	êáé ðáñáðÜíù access óôï êáíÜëé, Þ áðü ôïõò HOPs Þ áõôïýò ðïõ Ý÷ïõí level 4 
 	êáé ðáñáðÜíù ãéá íá êÜíïõí halfop ôïí åáõôü ôïõò.
 
 CHAN_HELP_DEHALFOP
-	Óýíôáîç: DEHALFOP [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: DEHALFOP #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ êÜíåé dehalfop ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå øåõäþíõìï èá êÜíåé dehalfop ôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á óáò êÜíåé dehalfop
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå 
-	ôï äéêáßùìá óôá êáíÜëéá (íá Ý÷åôå access).
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü AOPs êáé áðü áõôïýò ðïõ Ý÷ïõí level 5 access 
 	êáé ðáñáðÜíù access óôï êáíÜëé, Þ áðü ôïõò HOPs Þ áõôïýò ðïõ Ý÷ïõí level 4 
 	êáé ðáñáðÜíù ãéá íá êÜíïõí dehalfop ôïí åáõôü ôïõò.
 	
 CHAN_HELP_PROTECT
-	Óýíôáîç: PROTECT [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: PROTECT #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ ðñïóôáôåýåé ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï êáíÜëé.
 	Áí äåí åðéëÝîåôå øåõäþíõìï èá ðñïóôáôåýóåé ôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á ðñïóôáôåýóåé åóÜò
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá (íá Ý÷åôå access).
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü ôïí founder, Þ ôïõò SOPs Þ áõôïýò ðïõ Ý÷ïõí 
 	level (âáèìü) 10 Þ êáé ðáñáðÜíù ãéá íá ðñïóôáôåýïõí ôïí åáõôü ôïõò.
 
 CHAN_HELP_DEPROTECT
-	Óýíôáîç: DEPROTECT [#êáíÜëé [øåõäþíõìï]]
+	Óýíôáîç: DEPROTECT #êáíÜëé [øåõäþíõìï]
 	
 	Ç åíôïëÞ áõôÞ âãÜæåé ôçí ðñïóôáóßá ôï æçôïýìåíï øåõäþíõìï ôï ïðïßï åßíáé óôï 
 	êáíÜëé.  Áí äåí åðéëÝîåôå øåõäþíõìï èá âãÜëåé ôçí ðñïóôáóßá áðü ôïí åáõôü óáò.
-	Áí äåí äþóåôå ôï êáíÜëé êáé ôï øåõäþíõìï, 8á âãÜëåé ôçí ðñïóôáóßá áðü åóÜ
-	óå üëá ôá êáíÜëéá ðïõ åßóáóôå, ìå ôçí ðñïõðüèåóç ïôé Ý÷åôå
-	ôï äéêáßùìá óôá êáíÜëéá (íá Ý÷åôå access).
 	
 	Áðü default, ÷ñçóéìïðïéåßôáé áðü ôïí founder, Þ ôïõò SOPs Þ áõôïýò ðïõ Ý÷ïõí 
 	level (âáèìü) 10 Þ êáé ðáñáðÜíù ãéá íá âãÜëïõí ôçí ðñïóôáóßá áðü ôïí åáõôü ôïõò.
 
 CHAN_HELP_OWNER
-	Óýíôáîç: OWNER [#êáíÜëé]
+	Óýíôáîç: OWNER #êáíÜëé
 	
-	Óïõ äßíåé owner status óôï êáíÜëé (êÜôé óáí founder). Áí äåí äßíåôå 
-	êáíÜëé, èá óïõ äþóåé owner status óå üëá ôá êáíÜëéá ðïõ åßóáé, 
-	ìå ôçí ðñïõðüèåóç ïôé Ý÷åéò äéêáéþìáôá.
+	Óïõ äßíåé owner status óôï êáíÜëé (êÜôé óáí founder).
 	
 	Ìüíï ãéá áõôïýò ðïõ Ý÷ïõí founder access óôï êáíÜëé.
 
 CHAN_HELP_DEOWNER
-	Óýíôáîç: DEOWNER [#êáíÜëé]
+	Óýíôáîç: DEOWNER #êáíÜëé
 	
 	ÊÜíåé ôï áêñéâþò áíôßèåôð ôçò åíôïëÞò owner. 
 	 
@@ -5129,8 +5123,6 @@ CHAN_HELP_SENDPASS
 	ãéá üóïõò Ý÷ïõí ÷Üóåé ôïí êùäéêü.
 	
 	×ñçóéìïðïéåßôáé ìüíï áðü IRC operators óå óõãêåêñéìÝíá äßêôõá.
-	
-	ÁõôÞ ç åíôïëÞ åßíáé áäýíáôç üôáí åßíáé åíåñãïðïéçìÝíç ç êùäéêïðïßçóç.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/hun.l b/lang/hun.l
index 2320aad38..25570bb54 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -1535,7 +1535,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s not registered
 CHAN_STATUS_FORBIDDEN
@@ -1734,6 +1734,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc válaszok
 CHAN_EXCEPTED
 	%s megegyezik egy kivétellel (%s) nem tiltható, amíg a kivétel él.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################
 #
@@ -3989,8 +4011,6 @@ NICK_HELP_SENDPASS
 	a jelszavadat.
 	
 	Korlátozni lehet IRC operátorokra egyes hálózatokon.
-	
-	Parancs nem elérhetõ, ha az encryption használatban van.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcodE
@@ -4863,37 +4883,28 @@ CHAN_HELP_LIST
 	 megjelenni a listában.)
 
 CHAN_HELP_OP
-	Syntax: OP [#szoba [nick]]
+	Syntax: OP #szoba [nick]
 	
 	Opolja a megadott nicket a megadott csatornán.
 	Ha nem adsz meg nicket, magadat opolod.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) opolod magad,
-	ahol meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a minimum AOP listán
 	vagy 5-ös accessen szereplo userek használhatják.
 	
 CHAN_HELP_DEOP
-	Syntax: DEOP [#szoba [nick]]
+	Syntax: DEOP #szoba [nick]
 	
 	Deopolja a megadott nicket a megadott csatornán.
 	Ha nem adsz meg nicket, magadat deopolod.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) deopolod magad,
-	ahol meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a minimum AOP listán
 	vagy 5-ös access szinten szereplo userek használhatják.
 	
 CHAN_HELP_VOICE
-	Syntax: VOICE [#szoba [nick]]
+	Syntax: VOICE #szoba [nick]
 	
 	Voiceolja a megadott nicket a megadott csatornán.
 	Ha nem adsz meg nicket, magadat voiceolod.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) voiceolod magad, ahol megvan
-	hozzá a jogod.
 	
 	Alap beállítás szerint csak a minimum AOP listán
 	vagy 5-ös accessen szereplo userek használhatják vagy min.
@@ -4901,13 +4912,10 @@ CHAN_HELP_VOICE
 	használhatják saját maguk voiceolására.
 	
 CHAN_HELP_DEVOICE
-	Syntax: DEVOICE [#szoba [nick]]
+	Syntax: DEVOICE #szoba [nick]
 	
 	Elveszi a voiceot a megadott nicktõl a megadott csatornán.
 	Ha nem adsz meg nicket, magadatól veszed el.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) elveszed magadtól, ahol
-	meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a minimum AOP listán vagy
 	5-ös accessen szereplõ userek használhatják vagy min.
@@ -4915,13 +4923,10 @@ CHAN_HELP_DEVOICE
 	használhatják saját maguktól elvenni voiceot.
 	
 CHAN_HELP_HALFOP
-	Syntax: HALFOP [#szoba [nick]]
+	Syntax: HALFOP #szoba [nick]
 	
 	Félopot ad a megadott nicknek a megadott csatornán.
 	Ha nem adsz meg nicket, magadnak adsz.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) magadnak adsz félopot, ahol
-	meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a minimum AOP listán vagy
 	5-ös accessen szereplo userek használhatják vagy min.
@@ -4929,13 +4934,10 @@ CHAN_HELP_HALFOP
 	használhatják saját maguknak félop adására.
 	
 CHAN_HELP_DEHALFOP
-	Syntax: DEHALFOP [#szoba [nick]]
+	Syntax: DEHALFOP #szoba [nick]
 	
 	Elveszi a félopot a megadott nicktõl a megadott csatornán.
 	Ha nem adsz meg nicket, magadatól veszed el.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) elveszed magadtól a félopot,
-	ahol meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a minimum AOP listán vagy
 	5-ös accessen szereplo userek használhatják vagy min.
@@ -4943,46 +4945,36 @@ CHAN_HELP_DEHALFOP
 	használhatják, hogy saját maguktól elvegyék a félopot
 	
 CHAN_HELP_PROTECT
-	Syntax: PROTECT [#szoba [nick]]
+	Syntax: PROTECT #szoba [nick]
 	
 	Protectet ad a megadott nicknek a megadott csatornán.
 	Ha nem adsz meg nicket, magadat protecteled.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) protectet adsz magadnak,
-	ahol meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a founder tudja használni,
 	vagy minimum a SOP listán vagy 10-es access szinten
 	szereplõ userek használhatják saját maguk protectolására.
 
 CHAN_HELP_DEPROTECT
-	Syntax: DEPROTECT [#szoba [nick]]
+	Syntax: DEPROTECT #szoba [nick]
 	
 	Elveszi a protectet a nicktõl a megadott csatornán.
 	Ha nem adsz meg nicket, magadat deprotecteled.
-	Ha nem adsz meg csatornát és nicket se, akkor minden
-	csatornán (ahol bent vagy) elveszed a protectet magadtól,
-	ahol meg van hozzá a jogod.
 	
 	Alap beállítás szerint csak a founder tudja használni,
 	vagy min. az SOP listán vagy 10-es access szinten
 	szereplõ userek használhatják maguk deprotectolására.
 	
 CHAN_HELP_OWNER
-	Syntax: OWNER [#szoba]
+	Syntax: OWNER #szoba
 	
-	Tulajdonosi státuszt ad a csatornán. Ha a szoba nincs
-	megadva, akkor minden csatornán, ahol bent vagy ownert 
-	kapsz, ahol meg van ehhez van jogod is.
+	Tulajdonosi státuszt ad a csatornán.
 	
 	Csak founder szintû user használhatja.
 	
 CHAN_HELP_DEOWNER
-	Syntax: DEOWNER [#szoba]
+	Syntax: DEOWNER #szoba
 	
-	Elveszi a tulajdonosi státuszt a csatornán.Ha a szoba
-	nincs megadva, akkor mindenhol, ahol bent vagy elveszed
-	magadtól az ownert, ahol meg van ehhez van jogod is.
+	Elveszi a tulajdonosi státuszt a csatornán.
 	
 	Csak founder szintu user használhatja.
 	
@@ -5069,8 +5061,6 @@ CHAN_HELP_SENDPASS
 	
 	Lehet korlátozni IRC operatorok részére a hálózaton.
 	
-	A parancs nem használható ha az encryption engedélyezett.
-	
 CHAN_SERVADMIN_HELP
 	
 	Szervíz adminok tudják droppolni a csatornákat anélkül, 
diff --git a/lang/it.l b/lang/it.l
index f2705062d..df65abf63 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -1517,7 +1517,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Errore di sintassi
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Il canale %s non è registrato
 CHAN_STATUS_FORBIDDEN
@@ -1716,6 +1716,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s corrisponde a un'eccezione %s e non può essere bannato finché l'eccezione non sarà rimossa.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -3966,8 +3988,6 @@ NICK_HELP_SENDPASS
 	utile quando un utente ha dimenticato la password.
 	
 	Potrebbe essere disponibile soltanto per gli IrcOp.
-	
-	Questo comando non è utilizzabile quando la criptazione è attiva.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4867,133 +4887,105 @@ CHAN_HELP_LIST
 	attiva non saranno mostrati.
 
 CHAN_HELP_OP
-	Sintassi: OP [canale [nick]]
+	Sintassi: OP canale [nick]
 	
 	Assegna lo stato di operatore (op, +o) a un utente sul
 	canale specificato. Se non viene indicato alcun nick,
-	"oppa" l'utente che invia il comando. Se non viene
-	indicato né canale né nick, opperà l'utente che invia
-	il comando su tutti i canali in cui si trova e in cui
-	ha abbastanza privilegi.
+	"oppa" l'utente che invia il comando.
 	
 	Di default, il comando è limitato agli AOP o agli utenti
 	con livello di accesso 5 o superiori.
 
 CHAN_HELP_DEOP
-	Sintassi: DEOP [canale [nick]]
+	Sintassi: DEOP canale [nick]
 	
 	Rimuove lo stato di operatore (op, -o) a un utente sul
 	canale specificato. Se non viene indicato alcun nick,
-	"deoppa" l'utente che invia il comando. Se non viene
-	indicato né canale né nick, deopperà l'utente che invia
-	il comando su tutti i canali in cui si trova e in cui
-	ha abbastanza privilegi.
+	"deoppa" l'utente che invia il comando.
 	
 	Di default, il comando è limitato agli AOP o agli utenti
 	con livello di accesso 5 o superiori.
 	
 CHAN_HELP_VOICE
-	Sintassi: VOICE [canale [nick]]
+	Sintassi: VOICE canale [nick]
 	
 	Assegna lo stato di voice (+v) a un utente sul canale
 	specificato. Se non viene indicato alcun nick, dà il
-	voice all'utente che invia il comando. Se non viene
-	indicato né canale né nick, dà il voice all'utente che
-	invia il comando su tutti i canali in cui si trova e in
-	cui ha abbastanza privilegi.
+	voice all'utente che invia il comando.
 	
 	Di default, il comando è limitato agli AOP o agli utenti
 	con livello di accesso 5 o superiori, oppure ai VOP o agli
 	utenti con livello 3 o superiori per il voice su se stessi.
 
 CHAN_HELP_DEVOICE
-	Sintassi: DEVOICE [canale [nick]]
+	Sintassi: DEVOICE canale [nick]
 	
 	Rimuove lo stato di voice (-v) da un utente sul canale
 	specificato. Se non viene indicato alcun nick, toglie il
-	voice all'utente che invia il comando. Se non viene
-	indicato né canale né nick, toglie il voice all'utente che
-	invia il comando su tutti i canali in cui si trova e in
-	cui ha abbastanza privilegi.
+	voice all'utente che invia il comando.
 	
 	Di default, il comando è limitato agli AOP o agli utenti
 	con livello di accesso 5 o superiori, oppure ai VOP o agli
 	utenti con livello 3 o superiori per il devoice su se stessi.
 
 CHAN_HELP_HALFOP
-	Sintassi: HALFOP [canale [nick]]
+	Sintassi: HALFOP canale [nick]
 	
 	Assegna lo stato di mezzo operatore (halfop, +h) a un utente
 	sul canale specificato. Se non viene indicato alcun nick,
-	dà l'halfop all'utente che invia il comando. Se non viene
-	indicato né canale né nick, dà l'halfop all'utente che invia
-	il comando su tutti i canali in cui si trova e in cui ha
-	abbastanza privilegi.
+	dà l'halfop all'utente che invia il comando.
 	
 	Di default, il comando è limitato agli AOP o agli utenti
 	con livello di accesso 5 o superiori, oppure ai HOP o agli
 	utenti con livello 4 o superiori per l'halfop su se stessi.
 
 CHAN_HELP_DEHALFOP
-	Sintassi: DEHALFOP [canale [nick]]
+	Sintassi: DEHALFOP canale [nick]
 	
 	Rimuove lo stato di mezzo operatore (halfop, -h) da un utente
 	sul canale specificato. Se non viene indicato alcun nick,
-	toglie l'halfop all'utente che invia il comando. Se non viene
-	indicato né canale né nick, toglie l'halfop all'utente che
-	invia il comando su tutti i canali in cui si trova e in cui ha
-	abbastanza privilegi.
+	toglie l'halfop all'utente che invia il comando.
 	
 	Di default, il comando è limitato agli AOP o agli utenti
 	con livello di accesso 5 o superiori, oppure ai HOP o agli
 	utenti con livello 4 o superiori per il dehalfop su se stessi.
 	
 CHAN_HELP_PROTECT
-	Sintassi: PROTECT [canale [nick]]
+	Sintassi: PROTECT canale [nick]
 	
 	Assegna lo stato di protezione (+a) a un utente sul canale
 	specificato. Se non viene indicato alcun nick, dà la
-	protezione all'utente che invia il comando. Se non viene
-	indicato né canale né nick, dà la protezione all'utente che
-	invia il comando su tutti i canali in cui si trova e in
-	cui ha abbastanza privilegi.
+	protezione all'utente che invia il comando.
 	
 	Di default, il comando è limitato al fondatore del canale,
 	oppure ai SOP o agli utenti con livello 10 o superiori per
 	la protezione su se stessi.
 
 CHAN_HELP_DEPROTECT
-	Sintassi: DEPROTECT [canale [nick]]
+	Sintassi: DEPROTECT canale [nick]
 	
 	Rimuove lo stato di protezione (-a) da un utente sul canale
 	specificato. Se non viene indicato alcun nick, toglie la
-	protezione all'utente che invia il comando. Se non viene
-	indicato né canale né nick, toglie la protezione all'utente
-	che invia il comando su tutti i canali in cui si trova e in
-	cui ha abbastanza privilegi.
+	protezione all'utente che invia il comando.
 	
 	Di default, il comando è limitato al fondatore del canale,
 	oppure ai SOP o agli utenti con livello 10 o superiori per
 	la rimozione della protezione su se stessi.
 
 CHAN_HELP_OWNER
-	Sintassi: OWNER [canale]
+	Sintassi: OWNER canale
 	
 	Ti assegna lo stato di proprietario (owner, +q) sul canale
-	che specifichi. Se non indichi nessun canale, lo stato di
-	proprietario ti sarà assegnato su tutti i canali su cui ti
-	trovi e in cui hai abbastanza privilegi.
+	che specifichi.
 	
 	Il comando è limitato agli utenti che hanno accesso di
 	fondatore.
 
 CHAN_HELP_DEOWNER
-	Sintassi: DEOWNER [canale]
+	Sintassi: DEOWNER canale
 	
 	Ti toglie lo stato di proprietario (owner, -q) sul canale
-	che specifichi. Se non indichi nessun canale, lo stato di
-	proprietario ti sarà rimosso su tutti i canali su cui ti
-	trovi e in cui hai abbastanza privilegi.
+	che specifichi.
 	
 	Il comando è limitato agli utenti che hanno accesso di
 	fondatore.
@@ -5084,8 +5076,6 @@ CHAN_HELP_SENDPASS
 	la password del canale.
 	
 	Potrebbe essere disponibile soltanto per gli IrcOp.
-	
-	Questo comando non è utilizzabile quando la criptazione è attiva.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/nl.l b/lang/nl.l
index e72f978ce..9a8201407 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -1527,7 +1527,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s not registered
 CHAN_STATUS_FORBIDDEN
@@ -1726,6 +1726,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s komt overeen met een uitzondering op %s en kan niet worden gebanned totdat de uitzondering is verwijderd.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -3994,8 +4016,6 @@ NICK_HELP_SENDPASS
 	verloren wachtwoorden terug te krijgen.
 	
 	Kan gelimiteerd zijn tot IRC operators op sommige netwerken.
-	
-	Dit commando is alleen beschikbaar als encryptie is uitgeschakeld.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4883,122 +4903,98 @@ CHAN_HELP_LIST
 	worden niet weergegeven.)
 
 CHAN_HELP_OP
-	Gebruik: OP [#kanaal [nick]]
+	Gebruik: OP #kanaal [nick]
 	
 	Geeft de gegeven nick op-status op een kanaal. Als er geen
-	nick is gegeven zal je zelf op-status krijgen. Als er geen
-	kanaal en nick zijn gegeven zal je op-status krijgen op
-	alle kanalen waar je die rechten hebt.
+	nick is gegeven zal je zelf op-status krijgen.
 	
 	Standaard is dit gelimiteerd tot AOPs of degenen met niveau
 	5 of hoger op het kanaal.
 
 CHAN_HELP_DEOP
-	Gebruik: DEOP [#kanaal [nick]]
+	Gebruik: DEOP #kanaal [nick]
 	
 	Verwijderd de op status van de gegeven nick op een kanaal.
 	Als er geen nick is gegeven zal je zelf je opstatus kwijt
-	raken. Als er geen kanaal en nick zijn gegeveen zal je
-	je op status kwijtraken op alle kanalen waar je momenteel
-	bent waar je die rechten hebt.
+	raken.
 	
 	Standaard is dit gelimiteerd tot AOPs of degenen met niveau
 	5 of hoger op het kanaal.
 
 CHAN_HELP_VOICE
-	Gebruik: VOICE [#kanaal [nick]]
+	Gebruik: VOICE #kanaal [nick]
 	
 	Geeft de geselecteerde nick voice status op een kanaal. Als
 	er geen nick gegeven is zal je zelf voice status krijgen.
-	Als er geen kanaal en geen nick gegeven zijn zal je op alle
-	kanalen waar je momenteel bent en de rechten daartoe hebt
-	voice status krijgen.
 	
 	Standaard is dit gelimiteerd tot AOPs of degenen met niveau
 	5 of hoger op het kanaal, of tot VOPs of degenen met niveau
 	3 of hoger voor het voice status geven van zichzelf.
 
 CHAN_HELP_DEVOICE
-	Gebruik: DEVOICE [#kanaal [nick]]
+	Gebruik: DEVOICE #kanaal [nick]
 	
 	Verwijdert de voice status van de gegeven nick op een kanaal.
 	Als er geen nick is gegeven zal je zelf je voice status
-	kwijtraken. Als er geen kanaal en nick gegeven zijn zal je
-	zelf je voice status kwijtraken op alle kanalen waar je
-	momenteel bent en de rechten ervoor hebt.
+	kwijtraken.
 	
 	Standaard is dit gelimiteerd tot AOPs of degenen met niveau
 	5 of hoger op het kanaal, of tot VOPs of degenen met niveau
 	3 of hoger voor het voice status geven van zichzelf.
 
 CHAN_HELP_HALFOP
-	Gebruik: HALFOP [#kanaal [nick]]
+	Gebruik: HALFOP #kanaal [nick]
 	
 	Geeft de geselecteerde nick halfop status op een kanaal. Als
 	er geen nick is gegeven zul je zelf halfop status krijgen.
-	Als er geen kanaal en geen nick gegeven zijn zul je op alle
-	kanalen waar je momenteel bent halfop krijgen, mits je daar
-	rechten toe hebt.
 	
 	Standaard is dit gelimiteerd tot AOPs of degenen met niveau
 	5 of hoger op het kanaal, of tot HOPs of degenen met niveau
 	4 of hoger voor het halfop status geven van zichzelf.
 
 CHAN_HELP_DEHALFOP
-	Gebruik: DEHALFOP [#kanaal [nick]]
+	Gebruik: DEHALFOP #kanaal [nick]
 	
 	Verwijdert de halfop status van de gegeven nick op een kanaal.
 	Als er geen nick is gegeven zal je zelf je halfop status
-	kwijtraken. Als er geen nick en geen kanaal zijn gegeven zal
-	je zelf je halfop status kwijt raken op alle kanalen waar je
-	momenteel bent, mits je de rechten daartoe hebt.
+	kwijtraken.
 	
 	Standaard is dit gelimiteerd tot AOPs of degenen met niveau
 	5 of hoger op het kanaal, of tot HOPs of degenen met niveau
 	4 of hoger voor het halfop status geven van zichzelf.
 
 CHAN_HELP_PROTECT
-	Gebruik: PROTECT [#kanaal [nick]]
+	Gebruik: PROTECT #kanaal [nick]
 	
 	Beschermt de geselecteerde nick op een kanaal. Als nick niet
-	is gegeven, zal je zelf beschermd worden. Als kanaal en nick
-	beiden niet zijn gegeven, zal je zelf op alle kanalen waar
-	je momenteel bent beschermd worden, mits je de rechten
-	daartoe hebt.
+	is gegeven, zal je zelf beschermd worden.
 	
 	Standaard is dit gelimiteerd tot de oprichter, SOPs, of
 	degenen met een niveau van 10 of hoger op het kanaal voor
 	zelf-protectie.
 
 CHAN_HELP_DEPROTECT
-	Gebruik: DEPROTECT [#kanaal [nick]]
+	Gebruik: DEPROTECT #kanaal [nick]
 	
 	Heft de bescherming van de gegeven nick op een kanaal op.
 	Als nick niet is gegeven, zal de beschermen van jezelf
-	opgeheven worden. Als kanaal en nick niet zijn gegeven,
-	zal de bescherming van jezelf op alle kanalen waar je
-	momenteel bent worden opgeheven, mits je de rechten
-	daartoe hebt.
+	opgeheven worden.
 	
 	Standaard is dit gelimiteerd tot de stichter, SOPs, of
 	degenen met een niveau van 10 of hoger op het kanaal voor
 	zelf-protectie.
 
 CHAN_HELP_OWNER
-	Gebruik: OWNER [#kanaal]
+	Gebruik: OWNER #kanaal
 	
-	Geeft je eigenaar status op kanaal. Als kanaal niet is
-	gegeven krijg je eigenaar status op alle kanalen waar je
-	momenteel bent, mits je de rechten daartoe hebt.
+	Geeft je eigenaar status op kanaal.
 	
 	Gelimiteerd tot degenen met stichter-rechten op het kanaal.
 
 CHAN_HELP_DEOWNER
-	Gebruik: DEOWNER [#kanaal]
+	Gebruik: DEOWNER #kanaal
 	
-	Verwijdert je eigenaar status op channel. Als kanaal niet
-	is gegeven wordt je eigenaar status op alle kanalen waar je
-	momenteel bent verwijderd, mits je de rechten daartoe hebt.
+	Verwijdert je eigenaar status op channel.
 	
 	Gelimiteerd tot degenen met stichter-rechten op het kanaal.
 
@@ -5087,8 +5083,6 @@ CHAN_HELP_SENDPASS
 	woorden terug te halen.
 	
 	Kan gelimiteerd zijn tot IRC operators op sommige netwerken.
-	
-	Dit commando is onbeschikbaar wanneer encryptie is ingeschakeld.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/pl.l b/lang/pl.l
index dfb16e28e..e92f0576e 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -1994,7 +1994,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR B³±d sk³adni
+	STATUS channel item
 
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Kana³ %s nie jest zarejestrowany
@@ -2267,6 +2267,28 @@ CHAN_UNSUSPEND_FAILED
 CHAN_EXCEPTED
 	%s posiada wyj±tek na %s i nie mo¿e byæ zbanowany póki nie zostanie usuniêty.
 
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
+
 ###########################################################################
 #
 # MemoServ messages
@@ -5035,8 +5057,6 @@ NICK_HELP_SENDPASS
 	
 	Ta komenda w niektórych sieciach mo¿e byæ dostêpna
 	jedynie dla osób z uprawnieniami IRC operatora.
-	
-	Ta komenda jest niedostêpna kiedy has³a s± szyfrowane.
 
 NICK_HELP_CONFIRM
 	Sk³adnia: CONFIRM kod
@@ -5935,45 +5955,33 @@ CHAN_HELP_LIST
 	nazwy kana³ów powinny byæ pisane bez znaku '#'.
 
 CHAN_HELP_OP
-	Sk³adnia: OP [kana³ [nick]]
+	Sk³adnia: OP kana³ [nick]
 	
 	Nadaje status operatora wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê AOP lub posiadaj±cych poziom
 	dostêpu 5 lub wy¿szy.
 
 CHAN_HELP_DEOP
-	Sk³adnia: DEOP [kana³ [nick]]
+	Sk³adnia: DEOP kana³ [nick]
 	
 	Odbiera status operatora wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê AOP lub posiadaj±cych poziom
 	dostêpu 5 lub wy¿szy.
 
 CHAN_HELP_VOICE
-	Sk³adnia: VOICE [kana³ [nick]]
+	Sk³adnia: VOICE kana³ [nick]
 	
 	Nadaje prawo g³osu wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê AOP lub posiadaj±cych przynajmniej
@@ -5982,15 +5990,11 @@ CHAN_HELP_VOICE
 	jedynie na sobie.
 
 CHAN_HELP_DEVOICE
-	Sk³adnia: DEVOICE [kana³ [nick]]
+	Sk³adnia: DEVOICE kana³ [nick]
 	
 	Odbiera prawo g³osu wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê AOP lub posiadaj±cych przynajmniej
@@ -5999,15 +6003,11 @@ CHAN_HELP_DEVOICE
 	jedynie na sobie.
 
 CHAN_HELP_HALFOP
-	Sk³adnia: HALFOP [kana³ [nick]]
+	Sk³adnia: HALFOP kana³ [nick]
 	
 	Nadaje status pó³-operatora wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê AOP lub posiadaj±cych przynajmniej
@@ -6016,15 +6016,11 @@ CHAN_HELP_HALFOP
 	jedynie na sobie.
 
 CHAN_HELP_DEHALFOP
-	Sk³adnia: DEHALFOP [kana³ [nick]]
+	Sk³adnia: DEHALFOP kana³ [nick]
 	
 	Odbiera status pó³-operatora wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê AOP lub posiadaj±cych przynajmniej
@@ -6033,54 +6029,38 @@ CHAN_HELP_DEHALFOP
 	jedynie na sobie.
 
 CHAN_HELP_PROTECT
-	Sk³adnia: PROTECT [kana³ [nick]]
+	Sk³adnia: PROTECT kana³ [nick]
 	
 	Nadaje ochronê wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê SOP lub posiadaj±cych przynajmniej
 	10. poziom dostêpu.
 
 CHAN_HELP_DEPROTECT
-	Sk³adnia: DEPROTECT [kana³ [nick]]
+	Sk³adnia: DEPROTECT kana³ [nick]
 	
 	Usuwa ochronê wskazanemu u¿ytkownikowi.
 	Je¶li nie zostanie podany nick operacja bêdzie
 	przeprowadzona na osobie wydaj±cej t± komendê.
-	Je¶li tak¿e nie zostanie podany kana³ operacja
-	bêdzie przeprowadzona na wszystkich kana³ach na
-	których przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna dla u¿ytkowników
 	wpisanych na listê SOP lub posiadaj±cych przynajmniej
 	10. poziom dostêpu.
 
 CHAN_HELP_OWNER
-	Sk³adnia: OWNER [kana³]
+	Sk³adnia: OWNER kana³
 	
 	Nadaje uprawnienia w³a¶ciciela kana³u.
-	Je¶li nie zostanie podany kana³ operacja bêdzie
-	przeprowadzona na wszystkich kana³ach na których
-	przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna tylko dla w³a¶ciciela kana³u.
 
 CHAN_HELP_DEOWNER
-	Sk³adnia: DEOWNER [kana³]
+	Sk³adnia: DEOWNER kana³
 	
 	Odbiera uprawnienia w³a¶ciciela kana³u.
-	Je¶li nie zostanie podany kana³ operacja bêdzie
-	przeprowadzona na wszystkich kana³ach na których
-	przebywa osoba wydaj±ca to polecenie z
-	uwzglêdnieniem posiadanych uprawnieñ.
 	
 	Standardowo ta komenda jest dostêpna tylko dla w³a¶ciciela kana³u.
 
@@ -6171,8 +6151,6 @@ CHAN_HELP_SENDPASS
 	
 	Ta komenda w niektórych sieciach mo¿e byæ dostêpna
 	jedynie dla osób z uprawnieniami IRC operatora.
-	
-	Ta komenda jest niedostêpna kiedy has³a s± szyfrowane.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/pt.l b/lang/pt.l
index 5540c22c0..150894669 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -1527,7 +1527,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Erro de sintaxe. Use a sintaxe STATUS canal nick.
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Canal %s não está registrado
 CHAN_STATUS_FORBIDDEN
@@ -1728,6 +1728,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s combina com uma Except no %s e não pode ser banido até que a Except sejá removida.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -3969,8 +3991,6 @@ NICK_HELP_SENDPASS
 	de senhas perdidas.
 	
 	Poder ser limitado a Operadores de IRC em algumas redes.
-	
-	Este comando não está disponível quando estiver usando encriptação.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4821,40 +4841,31 @@ CHAN_HELP_LIST
 	fornecido. (Canais com opção PRIVATE ativada não serão listados).
 
 CHAN_HELP_OP
-	Sintaxe: OP #canal nick
+	Sintaxe: OP #canal [nick]
 	
 	Atribui status de Operador ao nick dado em um determinado
 	canal. Se não for fornecido um nick, o status será atribuído
-	a você mesmo. Se nem canal nem nick forem fornecidos, o
-	status será atribuído a você mesmo em todos os canais onde
-	estiver, caso tenha nível suficiente para usar o comando em
-	cada um.
+	a você mesmo.
 	
 	Por padrão, é limitado aos AOPs ou àqueles que possuem
 	nível de acesso 5 ou superior no canal.
 
 CHAN_HELP_DEOP
-	Sintaxe: DEOP #canal nick
+	Sintaxe: DEOP #canal [nick]
 	
 	Remove o status de Operador do nick dado em um determinado
 	canal. Se não for fornecido um nick, o status será removido
-	de você mesmo. Se nem canal nem nick forem fornecidos, o
-	status será removido de você mesmo em todos os canais onde
-	estiver, caso tenha nível suficiente para usar o comando em
-	cada um.
+	de você mesmo.
 	
 	Por padrão, é limitado aos AOPs ou àqueles que possuem
 	nível de acesso 5 ou superior no canal.
 
 CHAN_HELP_VOICE
-	Sintaxe: VOICE [#canal [nick]]
+	Sintaxe: VOICE #canal [nick]
 	
 	Atribui status de Voice ao nick dado em um determinado
 	canal. Se não for fornecido um nick, o status será atribuído
-	a você mesmo. Se nem canal nem nick forem fornecidos, o
-	status será atribuído a você mesmo em todos os canais onde
-	estiver, caso tenha nível suficiente para usar o comando em
-	cada um.
+	a você mesmo.
 	
 	Por padrão, é limitado aos AOPs ou àqueles que possuem
 	nível de acesso 5 ou superior no canal; ou aos VOPs ou
@@ -4862,14 +4873,11 @@ CHAN_HELP_VOICE
 	atribuírem o status a eles mesmos.
 
 CHAN_HELP_DEVOICE
-	Sintaxe: DEVOICE [#canal [nick]]
+	Sintaxe: DEVOICE #canal [nick]
 	
 	Remove o status de Voice do nick dado em um determinado
 	canal. Se não for fornecido um nick, o status será removido
-	de você mesmo. Se nem canal nem nick forem fornecidos, o
-	status será removido de você mesmo em todos os canais onde
-	estiver, caso tenha nível suficiente para usar o comando em
-	cada um.
+	de você mesmo.
 	
 	Por padrão, é limitado aos AOPs ou àqueles que possuem
 	nível de acesso 5 ou superior no canal; ou aos VOPs ou
@@ -4877,14 +4885,11 @@ CHAN_HELP_DEVOICE
 	atribuírem o status a eles mesmos.
 	
 CHAN_HELP_HALFOP
-	Sintaxe: HALFOP [#canal [nick]]
+	Sintaxe: HALFOP #canal [nick]
 	
 	Atribui status de HalfOP ao nick dado em um determinado
 	canal. Se não for fornecido um nick, o status será atribuído
-	a você mesmo. Se nem canal nem nick forem fornecidos, o
-	status será atribuído a você mesmo em todos os canais onde
-	estiver, caso tenha nível suficiente para usar o comando em
-	cada um.
+	a você mesmo.
 	
 	Por padrão, é limitado aos AOPs ou àqueles que possuem
 	nível de acesso 5 ou superior no canal; ou aos HOPs ou
@@ -4892,14 +4897,11 @@ CHAN_HELP_HALFOP
 	atribuírem o status a eles mesmos.
 
 CHAN_HELP_DEHALFOP
-	Sintaxe: DEHALFOP [#canal [nick]]
+	Sintaxe: DEHALFOP #canal [nick]
 	
 	Remove o status de HalfOP do nick dado em um determinado
 	canal. Se não for fornecido um nick, o status será removido
-	de você mesmo. Se nem canal nem nick forem fornecidos, o
-	status será removido de você mesmo em todos os canais onde
-	estiver, caso tenha nível suficiente para usar o comando em
-	cada um.
+	de você mesmo.
 	
 	Por padrão, é limitado aos AOPs ou àqueles que possuem
 	nível de acesso 5 ou superior no canal; ou aos HOPs ou
@@ -4907,47 +4909,34 @@ CHAN_HELP_DEHALFOP
 	atribuírem o status a eles mesmos.
 
 CHAN_HELP_PROTECT
-	Sintaxe: PROTECT [#canal [nick]]
+	Sintaxe: PROTECT #canal [nick]
 	
 	Protege um determinado nick no canal. Se nick não for
-	fornecido, isso irá lhe proteger. Sem nem canal nem nick
-	forem fornecidos, irá lhe proteger em todos os canais em que
-	você estiver, caso você tenha nível suficiente para usar o
-	comando em cada um.
+	fornecido, isso irá lhe proteger.
 	
 	Por padrão, limitado ao Founder, a SOPs ou àqueles com nível
 	10 ou superior no canal para se auto-protegerem.
 
 CHAN_HELP_DEPROTECT
-	Sintaxe: DEPROTECT [#canal [nick]]
+	Sintaxe: DEPROTECT #canal [nick]
 	
 	Desprotege um determinado nick no canal. Se nick não for
-	fornecido, isso irá lhe desproteger. Sem nem canal nem nick
-	forem fornecidos, irá lhe desproteger em todos os canais em que
-	você estiver, caso você tenha nível suficiente para usar o
-	comando em cada um.
+	fornecido, isso irá lhe desproteger.
 	
 	Por padrão, limitado ao Founder, a SOPs ou àqueles com nível
 	10 ou superior no canal para se auto-desprotegerem.
 
 CHAN_HELP_OWNER
-	Sintaxe: OWNER [#canal]
+	Sintaxe: OWNER #canal
 	
-	Te concede status de owner no canal. Isso irá lhe
-	proteger inclusive daqueles que possuem status "Protect".
-	Se canal não for fornecido, irá lhe dar status de owner
-	em todos os canais em que você estiver, caso você tenha
-	nível suficiente para usar o comando em cada um.
+	Te concede status de owner no canal.
 	
 	Limitado àqueles que possuem acesso de Founder no canal.
 
 CHAN_HELP_DEOWNER
-	Sintaxe: DEOWNER [#canal]
+	Sintaxe: DEOWNER #canal
 	
-	Remove seu status de owner no canal. Se canal não
-	for fornecido, irá remover seu status de owner em todos os
-	canais em que você estiver, caso você tenha nível suficiente
-	para usar o comando em cada um.
+	Remove seu status de owner no canal.
 	
 	Limitado àqueles que possuem acesso de Founder no canal.
 
@@ -5037,9 +5026,6 @@ CHAN_HELP_SENDPASS
 	
 	Pode estar limitado aos Operadores de IRC em
 	algumas Redes.
-	
-	Este comando só funciona se o modo de encriptação
-	não estiver ligado.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/ru.l b/lang/ru.l
index 4ad47317c..a2912ef0c 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -1508,7 +1508,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Îøèáêà ñèíòàêñèñà
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Êàíàë %s íåçàðåãèñòðèðîâàí
 CHAN_STATUS_FORBIDDEN
@@ -1707,6 +1707,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	Îäíà èç ìàñîê â ñïèñêå èñêëþ÷åíèé êàíàëà ñîâïàäàåò ñ õîñòìàñêîé ïîëüçîâàòåëÿ %s. ×òî áû çàáàíèòü åãî, âû äîëæíû óäàëèòü èñêëþ÷åíèÿ.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -3989,7 +4011,6 @@ NICK_HELP_SENDPASS
 	
 	Ïðèìå÷àíèå: SENDPASS ìîæåò áûòü îãðàíè÷åí äëÿ èñïîëüçîâàíèÿ òîëüêî
 	IRC-îïåðàòîðàìè äàííîé ñåòè.
-	Ïðèìå÷àíèå 2: ïðè âêëþ÷åííîì øèôðîâàíèè ïàðîëåé ýòà êîìàíäà íåäîñòóïíà.
 
 NICK_HELP_CONFIRM
 	Ñèíòàêñèñ: CONFIRM auth-êîä
@@ -4886,37 +4907,31 @@ CHAN_HELP_LIST
 	"#" óêàçûâàòü íå íàäî - îí çàðåçåðâèðîâàí äëÿ ñïèñêà (ñì. âûøå).
 
 CHAN_HELP_OP
-	Ñèíòàêñèñ: OP [#êàíàë [íèê]]
+	Ñèíòàêñèñ: OP #êàíàë [íèê]
 	
 	Ïîçâîëÿåò óñòàíîâèòü ñòàòóñ îïåðàòîðà êàíàëà óêàçàííîìó íèêó íà
 	óêàçàííîì êàíàëå.  Åñëè  íèê  íå óêàçàí, ñòàòóñ îïåðàòîðà áóäåò
-	âûäàí èñïîëüçóþùåìó êîìàíäó.  Åñëè  íå  óêàçàíû íè êàíàë íè íèê -
-	óñòàíîâèò ñòàòóñ îïåðàòîðà èñïîëüçóþùåìó êîìàíäó íà âñåõ êàíàëàõ,
-	ãäå îí èìååò ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	âûäàí èñïîëüçóþùåìó êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ, äàííàÿ êîìàíäà ìîæåò áûòü èñïîëüçîâàíà AOP'àìè èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà 5 è âûøå.
 
 CHAN_HELP_DEOP
-	Ñèíòàêñèñ: DEOP [#êàíàë [íèê]]
+	Ñèíòàêñèñ: DEOP #êàíàë [íèê]
 	
 	Ñíèìàåò  ñòàòóñ  îïåðàòîðà  êàíàëà  ñ  óêàçàííîãî  íèêà íà óêàçàííîì
 	êàíàëå. Åñëè íèê íå óêàçàí, ñíèìàåò ñòàòóñ îïåðàòîðà ñ èñïîëüçóþùåãî
-	êîìàíäó.  Åñëè íè êàíàë íè íèê íå óêàçàíû - ñíèìàåò ñòàòóñ îïåðàòîðà
-	ñ  èñïîëüçóþùåãî  êîìàíäó  íà  âñåõ  êàíàëàõ, íà êîòîðûõ ó íåãî åñòü
-	ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà  ìîæåò  áûòü  èñïîëüçîâàíà AOP'àìè èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà 5 è âûøå.
 
 CHAN_HELP_VOICE
-	Ñèíòàêñèñ: VOICE [#êàíàë [íèê]]
+	Ñèíòàêñèñ: VOICE #êàíàë [íèê]
 	
 	Ïîçâîëÿåò  óñòàíîâèòü  ñòàòóñ  âîéñà óêàçàííîìó íèêó íà óêàçàííîì
 	êàíàëå. Åñëè íèê íå óêàçàí, ñòàòóñ âîéñà áóäåò âûäàí èñïîëüçóþùåìó
-	êîìàíäó. Åñëè íå óêàçàíû íè êàíàë íè íèê  -  óñòàíîâèò ñòàòóñ âîéñà
-	èñïîëüçóþùåìó êîìàíäó íà âñåõ êàíàëàõ, ãäå îí èìååò ñîîòâåòñòâóþùèé
-	óðîâåíü äîñòóïà.
+	êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà ìîæåò áûòü èñïîëüçîâàíà AOP'àìè èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà 5 è âûøå. Ìîæåò áûòü èñïîëüçîâàíà VOP'àìè
@@ -4924,12 +4939,10 @@ CHAN_HELP_VOICE
 	îòíîñèòåëüíî ñåáÿ).
 
 CHAN_HELP_DEVOICE
-	Ñèíòàêñèñ: DEVOICE [#êàíàë [íèê]]
+	Ñèíòàêñèñ: DEVOICE #êàíàë [íèê]
 	
 	Ñíèìàåò  ñòàòóñ âîéñà ñ óêàçàííîãî íèêà íà óêàçàííîì êàíàëå.  Åñëè íèê
-	íå óêàçàí, ñíèìàåò ñòàòóñ âîéñà ñ èñïîëüçóþùåãî êîìàíäó. Åñëè íè êàíàë
-	íè íèê íå óêàçàíû  -  ñíèìàåò  ñòàòóñ âîéñà ñ èñïîëüçóþùåãî êîìàíäó íà
-	âñåõ êàíàëàõ,  íà  êîòîðûõ ó íåãî åñòü ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	íå óêàçàí, ñíèìàåò ñòàòóñ âîéñà ñ èñïîëüçóþùåãî êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà  ìîæåò  áûòü  èñïîëüçîâàíà  AOP'àìè èëè
 	ëèöàìè  ñ  óðîâíåì  äîñòóïà  5 è âûøå. Ìîæåò áûòü èñïîëüçîâàíà VOP'àìè
@@ -4937,13 +4950,11 @@ CHAN_HELP_DEVOICE
 	îòíîñèòåëüíî ñåáÿ).
 
 CHAN_HELP_HALFOP
-	Ñèíòàêñèñ: HALFOP [#êàíàë [íèê]]
+	Ñèíòàêñèñ: HALFOP #êàíàë [íèê]
 	
 	Ïîçâîëÿåò óñòàíîâèòü ñòàòóñ  ïîëóîïåðàòîðà êàíàëà óêàçàííîìó íèêó
 	íà óêàçàííîì êàíàëå.  Åñëè  íèê  íå óêàçàí,  ñòàòóñ ïîëóîïåðàòîðà
-	áóäåò âûäàí èñïîëüçóþùåìó êîìàíäó. Åñëè íå óêàçàíû íè êàíàë íè íèê -
-	óñòàíîâèò ñòàòóñ ïîëóîïåðàòîðà èñïîëüçóþùåìó êîìàíäó íà âñåõ êàíàëàõ,
-	ãäå îí èìååò ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	áóäåò âûäàí èñïîëüçóþùåìó êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà  ìîæåò áûòü èñïîëüçîâàíà AOP'àìè èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà  5 è âûøå. Ìîæåò áûòü èñïîëüçîâàíà HOP'àìè
@@ -4951,13 +4962,11 @@ CHAN_HELP_HALFOP
 	îòíîñèòåëüíî ñåáÿ).
 
 CHAN_HELP_DEHALFOP
-	Ñèíòàêñèñ: DEHALFOP [#êàíàë [íèê]]
+	Ñèíòàêñèñ: DEHALFOP #êàíàë [íèê]
 	
 	Ñíèìàåò ñòàòóñ ïîëóîïåðàòîðà ñ óêàçàííîãî íèêà íà óêàçàííîì êàíàëå.
 	Åñëè íèê íå  óêàçàí,  ñíèìàåò ñòàòóñ ïîëóîïåðàòîðà ñ èñïîëüçóþùåãî
-	êîìàíäó. Åñëè íè êàíàë íè íèê íå óêàçàíû -  ñíèìàåò ñòàòóñ ïîëóîïà
-	ñ èñïîëüçóþùåãî êîìàíäó íà âñåõ êàíàëàõ,  íà  êîòîðûõ  ó íåãî åñòü
-	ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà ìîæåò áûòü èñïîëüçîâàíà AOP'àìè èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà 5 è âûøå. Ìîæåò áûòü èñïîëüçîâàíà HOP'àìè
@@ -4965,47 +4974,39 @@ CHAN_HELP_DEHALFOP
 	îòíîñèòåëüíî ñåáÿ).
 
 CHAN_HELP_PROTECT
-	Ñèíòàêñèñ: PROTECT [#êàíàë [íèê]]
+	Ñèíòàêñèñ: PROTECT #êàíàë [íèê]
 	
 	Ïîçâîëÿåò óñòàíîâèòü ñòàòóñ çàùèòû (àäìèíèñòðàòîðà) êàíàëà óêàçàííîìó
 	íèêó íà óêàçàííîì êàíàëå. Åñëè íèê íå óêàçàí, ñòàòóñ çàùèòû áóäåò
-	âûäàí èñïîëüçóþùåìó êîìàíäó.  Åñëè  íå  óêàçàíû  íè  êàíàë  íè  íèê -
-	óñòàíîâèò ñòàòóñ çàùèòû èñïîëüçóþùåìó êîìàíäó íà âñåõ êàíàëàõ, ãäå îí
-	èìååò ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	âûäàí èñïîëüçóþùåìó êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà  ìîæåò áûòü èñïîëüçîâàíà âëàäåëüöåì èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà 10 (SOP) è âûøå  (â ïîñëåäíåì ñëó÷àå - òîëüêî
 	îòíîñèòåëüíî ñåáÿ).
 
 CHAN_HELP_DEPROTECT
-	Ñèíòàêñèñ: DEPROTECT [#êàíàë [íèê]]
+	Ñèíòàêñèñ: DEPROTECT #êàíàë [íèê]
 	
 	Ñíèìàåò ñòàòóñ çàùèòû (àäìèíèñòðàòîðà) ñ óêàçàííîãî íèêà íà óêàçàííîì
 	êàíàëå.  Åñëè  íèê  íå  óêàçàí, ñíèìàåò ñòàòóñ çàùèòû ñ èñïîëüçóþùåãî
-	êîìàíäó. Åñëè  íè  êàíàë  íè  íèê  íå óêàçàíû - ñíèìàåò ñòàòóñ çàùèòû
-	ñ  èñïîëüçóþùåãî  êîìàíäó  íà âñåõ  êàíàëàõ,  íà  êîòîðûõ ó íåãî åñòü
-	ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ,  äàííàÿ  êîìàíäà ìîæåò áûòü èñïîëüçîâàíà âëàäåëüöåì èëè
 	ëèöàìè ñ óðîâíåì äîñòóïà 10 (SOP) è âûøå (â ïîñëåäíåì ñëó÷àå - òîëüêî
 	îòíîñèòåëüíî ñåáÿ).
 
 CHAN_HELP_OWNER
-	Ñèíòàêñèñ: OWNER [#êàíàë]
+	Ñèíòàêñèñ: OWNER #êàíàë
 	
-	Óñòàíàâëèâàåò ñòàòóñ âëàäåëüöà êàíàëà èñïîëüçóþùåìó êîìàíäó. Åñëè
-	êàíàë  íå óêàçàí - óñòàíàâëèâàåò ñòàòóñ âëàäåëüöà íà âñåõ êàíàëàõ,
-	íà êîòîðûõ  ó  èñïîëüçóþùåãî åñòü ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	Óñòàíàâëèâàåò ñòàòóñ âëàäåëüöà êàíàëà èñïîëüçóþùåìó êîìàíäó.
 	
 	Ïî-óìîë÷àíèþ, äàííàÿ êîìàíäà ìîæåò áûòü èñïîëüçîâàíà òîëüêî
 	âëàäåëüöåì êàíàëà.
 
 CHAN_HELP_DEOWNER
-	Ñèíòàêñèñ: DEOWNER [#êàíàë]
+	Ñèíòàêñèñ: DEOWNER #êàíàë
 	
-	Ñíèìàåò  ñ  èñïîëüçóþùåãî  ñòàòóñ âëàäåëüöà êàíàëà. Åñëè êàíàë íå
-	óêàçàí,  ñíèìàåò ñ èñïîëüçóþùåãî êîìàíäó ñòàòóñ âëàäåëüöà íà âñåõ
-	êàíàëàõ, íà  êîòîðûõ ó íåãî åñòü ñîîòâåòñòâóþùèé óðîâåíü äîñòóïà.
+	Ñíèìàåò  ñ  èñïîëüçóþùåãî  ñòàòóñ âëàäåëüöà êàíàëà.
 	
 	Ïî-óìîë÷àíèþ, äàííàÿ êîìàíäà ìîæåò áûòü èñïîëüçîâàíà òîëüêî
 	âëàäåëüöåì êàíàëà.
@@ -5092,7 +5093,6 @@ CHAN_HELP_SENDPASS
 	
 	Ïðèìå÷àíèå: â çàâèñèìîñòè îò íàñòðîåê ñåòè, äîñòóï ê äàííîé êîìàíäå
 	ìîæåò áûòü îãðàíè÷åí äî IRC-îïåðàòîðîâ.
-	Ïðèìå÷àíèå 2: êîìàíäà íåäîñòóïíà ïðè âêëþ÷åííîì øèôðîâàíèè ïàðîëåé.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/lang/tr.l b/lang/tr.l
index cd6dda3f0..d8a94460d 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -1535,7 +1535,7 @@ CHAN_LEVELS_RESET
 
 # Status Messages
 CHAN_STATUS_SYNTAX
-	STATUS ERROR Syntax error
+	STATUS channel item
 CHAN_STATUS_NOT_REGGED
 	STATUS ERROR Channel %s not registered
 CHAN_STATUS_FORBIDDEN
@@ -1736,6 +1736,28 @@ CHAN_UNSUSPEND_FAILED
 # Misc responses
 CHAN_EXCEPTED
 	%s matches an except on %s and cannot be banned until the except have been removed.
+	
+#Mode syntax responses
+CHAN_OP_SYNTAX
+	OP #channel [nick]
+CHAN_HALFOP_SYNTAX
+	HALFOP #channel [nick]
+CHAN_VOICE_SYNTAX
+	VOICE #channel [nick]
+CHAN_PROTECT_SYNTAX
+	PROTECT #channel [nick]
+CHAN_OWNER_SYNTAX
+	OWNER #channel
+CHAN_DEOP_SYNTAX
+	DEOP #channel [nick]
+CHAN_DEHALFOP_SYNTAX
+	DEHALFOP #channel [nick]
+CHAN_DEVOICE_SYNTAX
+	DEVOICE #channel [nick]
+CHAN_DEPROTECT_SYNTAX
+	DEROTECT #channel [nick]
+CHAN_DEOWNER_SYNTAX
+	DEOWNER #channel
 
 ###########################################################################
 #
@@ -4069,8 +4091,6 @@ NICK_HELP_SENDPASS
 	email adresine gönderir.
 	
 	Bazý networklerde sadece IRC operatörleri kullanabilir.
-	
-	Eðer þifreleme(encryption) aktifse bu komut devre dýþý kalýr.
 
 NICK_HELP_CONFIRM
 	Syntax: CONFIRM passcode
@@ -4903,114 +4923,92 @@ CHAN_HELP_LIST
 	(PRIVATE özelliði aktif olan kanallar listelenmez.)
 
 CHAN_HELP_OP
-	Kullanýmý: OP [#kanaladý [nick]]
+	Kullanýmý: OP #kanaladý [nick]
 	
 	Belirtilen nicki kanalda oplar. Eðer nick belirtilmemiþse,
-	kendinizi oplarsýnýz. Eðer kanal ve nick belirtilmemiþse,
-	bulunduðunuz tüm kanalda sizi oplar, tabi eðer op accessiniz
-	ve bu komutu kullanmaya yetkiniz varsa.
+	kendinizi oplarsýnýz.
 	
 	Varsayýlan olarak, AOP lar ile access seviyesi 5 ve üzeri
 	olanlar kullanabilir.
 
 CHAN_HELP_DEOP
-	Kullanýmý: DEOP [#kanaladý [nick]]
+	Kullanýmý: DEOP #kanaladý [nick]
 	
 	Belirtilen nicki kanalda deoplar. Eðer nick belirtilmemiþse,
-	kendinizi deoplarsýnýz. Eðer nick ve kanal belirtilmemiþse,
-	bulunduðunuz tüm kanallarda sizi deoplar, tabi eðer bu komutu 
-	kullanmaya yetkiniz varsa.
+	kendinizi deoplarsýnýz.
 	
 	Varsayýlan olarak, AOP lar veya access seviyesi 5 ve üzeri
 	olanlar kullanabilir.
 
 CHAN_HELP_VOICE
-	Kullanýmý: VOICE [#kanaladý [nick]]
+	Kullanýmý: VOICE #kanaladý [nick]
 	
 	Belirtilen nicke kanalda voice verir. Eðer nick belirtilmemiþse,
-	size voice verir. Eðer kanal ve nick belirtilmemiþse, size
-	bulunduðunuz tüm kanallarda voice verir, tabi eðer accessiniz ve
-	bu komutu kullanmaya izniniz varsa.
+	size voice verir.
 	
 	Varsayýlan olarak, AOP lar ile access seviyesi 5 ve üzeri olanlar
 	kullanabilir, veya VOP lar ile access seviyesi 3 ve yukarý olanlar
 	kendilerine voice vermek için kullanabilirler.
 
 CHAN_HELP_DEVOICE
-	Kullanýmý: DEVOICE [#kanaladý [nick]]
+	Kullanýmý: DEVOICE #kanaladý [nick]
 	
 	Belirtilen nicki kanalda devoice eder. Eðer nick belirtilmemiþse,
-	sizi devoice eder. Eðer kanal ve nick belirtilmemiþse sizi,
-	bulunduðunuz tüm kanallarda devoice eder, tabi eðer accessiniz
-	ve bu komutu kullanmaya izniniz varsa.
+	sizi devoice eder.
 	
 	Varsayýlan olarak, AOP lar, access seviyesi 5 ve üzeri olanlar
 	kullanabilir, veya VOP lar ile access seviyesi 3 ve üzeri olanlar
 	kendilerini devoice etmek için kullanabilirler.
 
 CHAN_HELP_HALFOP
-	Kullanýmý: HALFOP [#kanaladý [nick]]
+	Kullanýmý: HALFOP #kanaladý [nick]
 	
 	Belirtilen nicki kanalda halfop(yarýmop) yapar. Eðer nick
-	belirtilmemiþse, sizi halfop yapar. Eðer nick ve kanal
-	belirtilmemiþse, sizi bulunduðunuz tüm kanallarda halfop yapar,
-	tabi eðer bu komutu kullanmaya izniniz varsa.
+	belirtilmemiþse, sizi halfop yapar.
 	
 	Varsayýlan olarak, AOP lar ile access seviyesi 5 ve üzeri
 	olanlar kullanabilir, veya HOP lar ile access seviyesi 4 ve
 	üzeri olanlar kendilerini halfop yapmak için kullanabilir.
 
 CHAN_HELP_DEHALFOP
-	Kullanýmý: DEHALFOP [#kanaladý [nick]]
+	Kullanýmý: DEHALFOP #kanaladý [nick]
 	
 	Belirtilen nickin halfopunu(yarýmop) alýr. Eðer nick
-	belirtilmemiþse, sizin halfopunuz alýr. Eðer kanal ve nick 
-	belirtilmemiþse, bulunduðunuz tüm kanallardan halfopunuzu
-	alýr, tabi eðer bu komutu kullanmaya izniniz varsa.
+	belirtilmemiþse, sizin halfopunuz alýr.
 	
 	Varsayýlan olarak, AOP lar veya 5 ve üzeri access seviyesi
 	olanlar kullanabilir, ayrica HOP lar veya access seviyesi
 	4 ve üzeri olanlar kendi halfoplarýný alabilirler.
 
 CHAN_HELP_PROTECT
-	Kullanýmý: PROTECT [#kanaladý [nick]]
+	Kullanýmý: PROTECT #kanaladý [nick]
 	
 	Belirtilen nicki kanalda korur. Eðer nick belirtilmezse,
-	sizi korur. Eðer nick ve kanal belirtilmezse sizi bulunduðunuz
-	tüm kanallarda koruyacaktýr, tabi eðer bu komutu kullanmaya
-	izniniz varsa.
+	sizi korur.
 	
 	Varsayýlan olarak, founder kullanabilir, veya SOP lar ile access
 	seviyesi 10 ve üzeri olanlar kendilerinde kullanabilirler.
 
 CHAN_HELP_DEPROTECT
-	Kullanýmý: DEPROTECT [#kanaladý [nick]]
+	Kullanýmý: DEPROTECT #kanaladý [nick]
 	
 	Belirtilen nickin korumasýný kaldýrýr. Eðer nick belirtilmemiþse,
-	sizin korumanýzý kaldýrýr. Eðer kanal ve nick belirtilmezse, 
-	sizin bulunduðunuz tüm kanallardaki korumalarýnýz kaldýrýr, 
-	tabi eðer bu komutu kullanmaya izniniz varsa.
+	sizin korumanýzý kaldýrýr.
 	
 	Varsayýlan olarak, founder kullanabilir, veya SOP lar ile
 	access seviyesi 10 ve üzeri olanlar kendilerinde kullanabilir.
 
 CHAN_HELP_OWNER
-	Kullanýmý: OWNER [#kanaladi]
+	Kullanýmý: OWNER #kanaladi
 	
-	Belirtilen kanalda owner statüsü verilir. Eger kanal
-	belirtilmemisse bulundugunuz tüm kanallarda size owner
-	statüsü verilir. Tabi bu yetkinizin olup olmamasina
-	baglidir.
+	Belirtilen kanalda owner statüsü verilir.
 	
 	Belirtilen kanal founderlarinin kullanma yetkisi vardir.
 
 CHAN_HELP_DEOWNER
-	Kullanýmý: DEOWNER [#kanaladi]
+	Kullanýmý: DEOWNER #kanaladi
 	
-	Belirtilen kanaldaki owner statünüzü kaldirir. Eger
-	kanal belirtilmezse bulundugunuz tüm kanallardaki owner
-	statünüzü kaldirir. Tabi bu yetkinizin olup olmamasina
-	baglidir.
+	Belirtilen kanaldaki owner statünüzü kaldirir.
 	
 	Belirtilen kanal founderlarinin kullanma yetkisi vardir.
 
@@ -5096,8 +5094,6 @@ CHAN_HELP_SENDPASS
 	
 	Bazý networklerde IRC operatörlerinin Kullanýmýyla 
 	sýnýrlandýrýlmýþ olabilir.
-	
-	Bu komut þifreleme(encryption) aktifken devre dýþýdýr.
 
 CHAN_SERVADMIN_HELP
 	
diff --git a/src/core/cs_info.c b/src/core/cs_info.c
index 3a9c0f1d4..b9498e3df 100644
--- a/src/core/cs_info.c
+++ b/src/core/cs_info.c
@@ -149,10 +149,9 @@ class CommandCSInfo : public Command
 
 	bool OnHelp(User *u, const std::string &subcommand)
 	{
+		notice_lang(s_ChanServ, u, CHAN_HELP_INFO);
 		if (u->nc && u->nc->IsServicesOper())
 			notice_lang(s_ChanServ, u, CHAN_SERVADMIN_HELP_INFO);
-		else
-			notice_lang(s_NickServ, u, CHAN_HELP_INFO);
 
 		return true;
 	}
diff --git a/src/core/cs_modes.c b/src/core/cs_modes.c
index 4baf80039..c0beaab90 100644
--- a/src/core/cs_modes.c
+++ b/src/core/cs_modes.c
@@ -83,6 +83,11 @@ class CommandCSOp : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_OP);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "OP", CHAN_OP_SYNTAX);
+	}
 };
 
 
@@ -104,6 +109,11 @@ class CommandCSDeOp : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_DEOP);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "DEOP", CHAN_DEOP_SYNTAX);
+	}
 };
 
 
@@ -125,6 +135,11 @@ class CommandCSVoice : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_VOICE);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "VOICE", CHAN_VOICE_SYNTAX);
+	}
 };
 
 
@@ -146,6 +161,11 @@ class CommandCSDeVoice : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_DEVOICE);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "DEVOICE", CHAN_DEVOICE_SYNTAX);
+	}
 };
 
 
@@ -173,6 +193,11 @@ class CommandCSHalfOp : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_HALFOP);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "HALFOP", CHAN_HALFOP_SYNTAX);
+	}
 };
 
 
@@ -199,6 +224,11 @@ class CommandCSDeHalfOp : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_DEHALFOP);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "DEHALFOP", CHAN_DEHALFOP_SYNTAX);
+	}
 };
 
 
@@ -225,6 +255,11 @@ class CommandCSProtect : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_PROTECT);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "PROTECT", CHAN_PROTECT_SYNTAX);
+	}
 };
 
 /*************************************************************************/
@@ -252,6 +287,11 @@ class CommandCSDeProtect : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_DEPROTECT);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "DEPROTECT", CHAN_DEPROTECT_SYNTAX);
+	}
 };
 
 /*************************************************************************/
@@ -274,6 +314,11 @@ class CommandCSOwner : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_OWNER);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "OWNER", CHAN_OWNER_SYNTAX);
+	}
 };
 
 /*************************************************************************/
@@ -296,6 +341,11 @@ class CommandCSDeOwner : public Command
 		notice_help(s_ChanServ, u, CHAN_HELP_DEOWNER);
 		return true;
 	}
+
+	void OnSyntaxError(User *u)
+	{
+		syntax_error(s_ChanServ, u, "DEOWNER", CHAN_DEOWNER_SYNTAX);
+	}
 };
 
 
